al_is_bitmap_locked(3)

NAME

al_is_bitmap_locked - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    bool al_is_bitmap_locked(ALLEGRO_BITMAP *bitmap)

DESCRIPTION

Returns whether or not a bitmap is already locked.

SEE ALSO

al_lock_bitmap(3), al_lock_bitmap_region(3), al_unlock_bitmap(3)